<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Braser Soft</Company_Name>
        <Address_1>Aptdo. de Correos 555</Address_1>
        <Address_2>_</Address_2>
        <City_Town>Estepona</City_Town>
        <State_Province>Malaga</State_Province>
        <Zip_Postal_Code>29680</Zip_Postal_Code>
        <Country>Spain</Country>
        <Company_WebSite_URL>http://www.braser.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Brad</Author_First_Name>
        <Author_Last_Name>Blanchard</Author_Last_Name>
        <Author_Email>gbb@braser.com</Author_Email>
        <Contact_First_Name>Brad</Contact_First_Name>
        <Contact_Last_Name>Blanchard</Contact_Last_Name>
        <Contact_Email>gbb@braser.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>gbb@braser.com</Sales_Email>
        <Support_Email>gbb@braser.com</Support_Email>
        <General_Email>gbb@braser.com</General_Email>
        <Sales_Phone>(Spain) 952793791</Sales_Phone>
        <Support_Phone>(Spain) 952793791</Support_Phone>
        <General_Phone>(Spain) 952793791</General_Phone>
        <Fax_Phone>(Spain) 952793791</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>English Whiz</Program_Name>
        <Program_Version>3.2</Program_Version>
        <Program_Release_Month>12</Program_Release_Month>
        <Program_Release_Day>08</Program_Release_Day>
        <Program_Release_Year>2001</Program_Release_Year>
        <Program_Cost_Dollars>19.95</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English,Spanish</Program_Language>
        <Program_Change_Info />
        <Program_System_Requirements>minimum</Program_System_Requirements>
        <Program_Specific_Category />
        <Program_Categories>EFL,ESL,aprender inglés,learn English,foreign language,language</Program_Categories>
<File_Info>
        <Filename_Versioned>engwhz32.zip</Filename_Versioned>
        <Filename_Previous>engwhz31.zip</Filename_Previous>
        <Filename_Generic>engwhz.zip</Filename_Generic>
        <Filename_Long>engwhz.zip</Filename_Long>
        <File_Size_Bytes>2438054</File_Size_Bytes>
        <File_Size_K>2381</File_Size_K>
        <File_Size_MB>2.38</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>21</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info>21 non-consecutive days of use</Expire_Other_Info>
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>learn English,aprender inglés,aprender ingles,foreign language,EFL,ESL,inglés,English as a foreign language</Keywords>
        <Char_Desc_45>English vocabulary program / Spanish speakers</Char_Desc_45>
        <Char_Desc_80>Excellent English vocabulary building program for Spanish speakers.</Char_Desc_80>
        <Char_Desc_250>English Whiz is designed to help Spanish speakers learn English. The vocabulary data base provides a comprehensive selection of vocabulary of the English language, ranging from nouns and adjectives to phrasal verbs.</Char_Desc_250>
        <Char_Desc_450>English Whiz is designed to help Spanish speakers learn English. It is divided into beginning, intermediate and advanced levels. All verb forms are presented with both a detailed grammatical explanation in the Help file (in Spanish), as well as the chance to practice them in both Multiple-Choice and Fill In Question format. Users can create their own vocabulary lists with this program.</Char_Desc_450>
        <Char_Desc_2000>English: English Whiz is designed to help Spanish speakers learn English. It is divided into beginning, intermediate and advanced levels. All verb forms are presented with both a detailed grammatical explanation in the Help file (in Spanish), as well as the chance to practice them in both Multiple-Choice and Fill In Question format. Users can create their own vocabulary lists with this program. The vocabulary data base provides a comprehensive selection of vocabulary of the English language, ranging from nouns and adjectives to phrasal verbs.
 Español: English Whiz está diseñado para ayudar a la persona que quiera aprender inglés y perfeccionar sus conocimientos del idioma, desde el principiante hasta el alumno ya avanzado. Se presentan todos los tiempos verbales con una explicación gramatical detallada en el fichero de Ayuda (en español). Se practican tanto las formas verbales como los sustantivos, adjectivos y demás partículas del idioma. El usuario puede crear sus propias listas de vocabulario para luego practicar y examinarse con ellas. Hay una selección extensa de vocabulario incluída en el programa, desde los sustantivos y adjectivos más usuales hasta los verbos con partícula más complicadas.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.braser.com/ingles.htm</Application_Info_URL>
        <Application_Order_URL>http://www.braser.com/orders.htm</Application_Order_URL>
        <Application_Screenshot_URL>http://www.braser.com/engmc.jpg</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.braser.com/engwhz.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.braser.com/padinfo/engwhz.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.braser.com/engwhz.exe</Primary_Download_URL>
        <Secondary_Download_URL>http://www.ctv.es/USERS/gbb/engwhz.exe</Secondary_Download_URL>
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>The time-limited trial version may be freely distributed through all channels available provided that absolutely no changes are made to the package as shipped from Braser Soft.
Se puede distribuir la versión demo libremente con tal de que no se haga ningún cambio al paquete tal y como lo distribuye Braser Soft.</Distribution_Permissions>
        <EULA>First you will see the license agreement in English, and
below that, in Spanish.

Verá primero el acuerdo de licencia en inglés y a
continuación en español:
------------------------
ENGLISH:

SOFTWARE LICENSE FOR THE TRIAL AND REGISTERED VERSIONS
OF ENGLISH WHIZ

 G.B. Blanchard, the Copyright holder of this  SOFTWARE
product, grants the right to the original purchaser,
and the original purchaser only, to use this software by
means of this software license. The licensee owns the
magnetic or other physical media which contains the
software, but the Copyright holder retains title to the
software itself. In the TRIAL VERSION, no purchase is
involved, but users of both versions must adhere to the
following conditions as specified:

  1. GRANT OF LICENSE. The Copyright  holder grants you,
the licensee, the non-exclusive right to use and  display
this software on your own personal computer system(s).

  2 (a). COPY RESTRICTIONS. The TRIAL VERSION has no copy
restrictions.

  2 (b). COPY RESTRICTIONS. Users of the  REGISTERED VERSION
must adhere to the following conditions : You may make a
copy of this software for your own personal use. An
example of this would be to have one copy on your home
computer and another on your laptop, or a backup copy.
You may NOT  make a copy for the use of any other
individual or organization. You will  be held legally
responsible for any Copyright infringement incurred by
failing to abide by this clause.

  3. USE RESTRICTIONS. You may not modify, adapt,
translate, reverse  engineer, decompile, disassemble, or
create derivative works based  on this software without
the express written consent of the Copyright  holder.

  LIMITED WARRANTY

 THIS SOFTWARE IS PROVIDED ON AN &quot;AS IS&quot; BASIS. THE
COPYRIGHT  HOLDER DISCLAIMS ALL WARRANTIES RELATING
TO THIS SOFTWARE, WHETHER EXPRESSED OR IMPLIED,
INCLUDING BUT NOT LIMITED TO ANY IMPLIED WARRANTIES
OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE.
NEITHER THE COPYRIGHT HOLDER NOR ANYONE ELSE WHO HAS
BEEN INVOLVED IN THE CREATION, PRODUCTION, OR DELIVERY
OF THIS SOFTWARE SHALL BE LIABLE FOR ANY INDIRECT,
CONSEQUENTIAL, OR INCIDENTAL DAMAGES ARISING OUT OF THE
USE OR INABILITY TO USE SUCH SOFTWARE, EVEN IF THE
COPYRIGHT HOLDER  HAVE BEEN ADVISED OF THE POSSIBILITY
OF SUCH DAMAGES OR CLAIMS.  THE PERSON USING THE
SOFTWARE BEARS ALL RISK AS TO THE QUALITY AND
PERFORMANCE OF THE SOFTWARE.

SPANISH:

Acuerdo de licencia
--------------------

Los usuarios de English Whiz deben aceptar las siguientes
condiciones de licencia y uso:

G.B. Blanchard, el poseedor del Copyright de este producto
de SOFTWARE, le concede al usuario el uso de este programa
de software por medio de esta licencia. El usuario es dueño
de los medios que contengan el software, pero G.B. Blanchard
retiene el derecho de Copyright al software en sí. Con la
Versión Demo, no hay transacción económica ninguna, pero los
usuarios tanto de la Versión Demo como la Versión Registrada
deben respetar las siguientes condiciones:

1) Concesión de licencia: G.B. Blanchard le concede
el derecho de utilizar este producto software en
su ordenador personal.

2) Restricciones de hacer copias:

a) La versión Demo no tiene restricciones.
b) De la versión registrada SOLAMENTE se pueden
hacer copias de este programa software para su uso
exclusivamente propio e individual. Uno ejemplo
de tal uso sería tener una copia en el ordenador
en su domicilio y otro en su propio ordenador
portátil. Ningún usuario bajo ningún concepto
puede hacer una copia para ningún otro individuo
ni organización. Se le demandará con todas las
consecuencias penales y judiciales a cualquier
persona que no respete esta cláusula.

3. No se puede modificar, adaptar, traducir,
descompilar, desensamblar, ni crear trabajos ni
programas derivados de este producto software
sin el permiso por escrito de G.B. Blanchard.

GARANTIA LIMITADA
-----------------

ESTE PROGRAMA SE PRESENTA TAL Y COMO ESTA. G.B.
BLANCHARD RENUNCIA TODA GARANTIA DE ESTE PROGRAMA
TANTO EXPRESADA COMO IMPLICITA. NI G.B. BLANCHARD,
NI NINGUNA PERSONA QUE HA PARTICIPADO EN LA CREACION,
PRODUCCION O DISTRIBUCION DE DICHO PROGRAMA SERA
RESPONSABLE POR NINGUN DAÑO DIRECTO, INCIDENTAL O
CONSECUENTE QUE SURJA DE LA HABILIDAD O DE LA
INHABILIDAD DE UTILIZARLO INCLUSO EN EL CASO DE
QUE EL POSEEDOR DEL COPYRIGHT HA SIDO AVISADOS SOBRE
TALES POSIBILIDADES. EL USUARIO QUE UTILICE EL PROGRAMA
ASUME TODOS LOS RIESGOS PERTINENTES A LA CALIDAD Y
MANEJABILIDAD DEL PROGRAMA.</EULA>
</Permissions>
<CATEGORY>
    <CATEGORY_FORM>Y</CATEGORY_FORM>
    <Category_MSN>Education</Category_MSN>
    <Category_DAVES_CENTRAL>Web Authoring | Tutorials</Category_DAVES_CENTRAL>
    <Category_FILEMINE>Education - Language</Category_FILEMINE>
    <Category_1SmartSite.com>Family &amp; Education - General Education</Category_1SmartSite.com>
</CATEGORY>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>Y</ASP_Member>
    <ASP_Member_Number>02672</ASP_Member_Number>
</ASP>
<Simtel.Net>
    <Simtel.net_FORM>Y</Simtel.net_FORM>
    <Simtel.Net_DOS_Category>Select - MS-DOS Platform</Simtel.Net_DOS_Category>
    <Simtel.Net_Win31_Category>Select - Win3 Platform</Simtel.Net_Win31_Category>
    <Simtel.Net_WinXX_Category>Education - lang Language-Related Programs</Simtel.Net_WinXX_Category>
    <Simtel.Net_Category>Language/Translation</Simtel.Net_Category>
    <Simtel.Net_FTPCDROM_DISTRIBUTE_ON_CDROM>Y</Simtel.Net_FTPCDROM_DISTRIBUTE_ON_CDROM>
</Simtel.Net>
</XML_DIZ_INFO>
